body {
    scroll-behavior: smooth;
}
textarea,
input {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*QTIP*/

.qtip.ui-tooltip {
    padding: 0px
}
.qtip p {
    margin: 0px;
    font-size: 14px;
    line-height: 120%
}
.qtip div.ui-tooltip-content {
    padding: 3px 9px
}

/*CUSTOM SELECT*/

.cmsSelectBtn {
	color: #fff;
}
.cmsSelectBtn:hover {
	color: #778d9e;
}
.cmsSelectBtn:active {
	color: #fff;
}
.cmsSelectList {
	padding: 10px
}
.cmsSelectList a {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}

/*OVERLAY*/

.cmsOverlay {
	position: absolute;
	display: none;
	background: #3e4952;
	z-index: 10;
}

/*BREADCRUMBS*/

.cmsBreadcrumbs h1 {
	display: inline-block;
	font-size: 100%;
	font-weight: normal;
}

/*LIGHTBOX*/

#lightboxClickHandler {
    position: fixed;
    z-index: 110;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0
}
#lightbox {
    position: fixed;
    z-index: 120;
    background: #fff url(../images/lightboxLoader.gif) no-repeat center;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-box-shadow: 0px 0px 7px #000;
    -moz-box-shadow: 0px 0px 7px #000;
    box-shadow: 0px 0px 7px #000;
    padding: 7px;
    top: 50%;
    left: 50%;
    margin-left: -23px;
    margin-top: -23px;
    opacity: .0;
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
}
#lightbox img {
    opacity: .0;
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
    vertical-align: middle;
    display: block;
    cursor: pointer;
    background: #fff
}
#lightbox .footer {
    margin-top: 3px;
    width: 100%;
    display: none;
}
#lightbox .text {
    font-size: 14px
}
#lightbox .counter {
    white-space: nowrap;
    float: right
}
.lightboxBgBtn {
    display: block;
    width: 50%;
    height: 100%;
    position: fixed;
    top: 0px;
    z-index: 110;
    opacity: .4;
    filter: progid: DXImageTransform.Microsoft.Alpha(opacity=40);
    filter: alpha(opacity=40);
    cursor: pointer
}
.lightboxBgBtn.back {
    left: 0px;
    background: url(../images/lightboxBackBtn.png) no-repeat -9999px
}
.lightboxBgBtn.close {
    left: 50%;
    background: url(../images/lightboxCloseBtn.png) no-repeat -9999px
}
#cmsBackgr {
    position: fixed;
    z-index: 100;
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    display: none;
}

/*MODAL*/

#cmsModal {
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 110;
    top: 0;
}
#cmsModal.center {
    position: fixed;
}
#cmsModal.top {
    position: absolute;
}
#cmsModal .wrap {
	height: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
}
#cmsModal.center .wrap {
	-ms-align-items: center;
	align-items: center;
}
#cmsModal.top .wrap {
    -ms-align-items: flex-start;
    align-items: flex-start;
}
#cmsModal .frame {
	background: #fff;
	border-radius: 5px;
	padding: 10px;
	position: relative;
}
#cmsModal .close {
	position: absolute;
	top: -12px;
	right: -12px;
	width: 25px;
	height: 25px;
	z-index: 20;
	text-decoration: none;
	color: #000;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	border-radius: 15px;
}
#cmsModal .close:before {
	content: "\f00d";
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#cmsModal .close:hover {
	color: #555;
}
#cmsModal .close:active {
	color: #000;
}
